import {SUBMIT} from '../types/submit.js';

const initState = {
  saveData:{}
};

export default function(state=initState,action){
  switch (action.type){
    case SUBMIT:
      return state;
    default:
      return state;
  }
}